Support » Plugin: Postie » Warning: the Multibyte String php extension (mbstring) is not installed. Postie

  • Resolved eviele

    (@eviele)


    We upgraded WordPress today and a few plugins.
    No problems that we noticed except for the postie message in the topic title. 🙁

    The few things I’ve read on the internet are quite daunting and not written in a language I understand. Can anyone help me get this issue resolved?

    Thanks so much,

    Eric

    http://wordpress.org/extend/plugins/postie/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Wayne Allen

    (@wayneallen-1)

    You need to talk to whoever manages your server and ask them to enable the PHP extension mbstring.

    This is for an internal site and I’m a neophyte when it comes to working with wordpress and the server stuff. I may be the one stuck doing this though…do you have any advice on where to look to enable the PHP extension mbstring?

    Of course I’ll google it, but if you had any tips Wayne I’m all ears.

    Thanks…

    Plugin Author Wayne Allen

    (@wayneallen-1)

    It is well documented on the net. I won’t try and confusing things as it is somewhat dependent on what OS you are using.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Warning: the Multibyte String php extension (mbstring) is not installed. Postie’ is closed to new replies.